count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- GeneCards
- HGNC
- LncBook
- LNCipedia
- lncRNAdb
- MalaCards
- NONCODE
- RefSeq
is_active: true
length: 896
md5: c1133d8dc6d885c357e238da0d06e2bf
publications: http://rnacentral.org/api/v1/rna/URS000015EEC8/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000015EEC8
sequence: GUGACCCUGCGGUUAAAACCCGCGCGCUGCAGCAUCGCGGAAAACGGGAUUCGCCUCAUUUGAAACUUGAGGAAAAUCUCUAAACACUUUCAUUUUGAUAGAAACCAUUUCCGCCGCUGACGUGCGUCUACGCCCAUCAUUUCAGCUGACACGUUGCUGUAACGUCUCCUCCGUUUCAUGCUCUUUCGAACCCUGUCAGCUGCGGGAAGGAACUUCUAAACUAAAAGCUGGCAAGACUCAGCAGAAAAAAAAUAUCGAAAGCUGCUUCUGCUGCCCCAGCUUCACUCAGGCCCUGGCUGCUCCUUCACUGGUCUACACUGCUGCCUCCUGGAACCACCCACUCUGCAACCAGGUCUGAUGCCCGGUGUGGACAUUCAGGGAUGAGGUCCCCUGGGGCUAAAUGAAUGAACAGAUUCUGAAAAGCAGAAGCUACGUCCGGGGGUCUCUGGGCCACAAAUCACUUUCUGACCUGCAGCCGUGAGGCGUGAGGCUCACUCGGAAGCUCCCGGAACCUGGAGACUGCCCUCACUCAACACUUGAACAAGCAAGGGGCCAGGUUCAAUGAAACACCUGCCCGCCCGGCACACCAGGCUCAAAAGCAAGCAAGCAAGCAAACAAACAAACAAAAUCAAAUCAGGCCUUCACAACUCCCCAAAUCAUGUGUGAGUUUCUACAGAGCAGAAGCCAAAAAUAUAUGUUAUCUAACUAGGUCCUAUUUACAUAUAUUUUUAUGGCUGCUCUAAAAAAUUAUCACAAACAUAGCGGCUUCACCCCGUUUCCCCUGUUGUGAUUAUUACACAUUGGAUGCCUGUAUCAAAAUAUCUCAUGGACCCCAUAAAUAGCAACACCCUGUAUGUACUCAUGACAAUUUUUUAAAAAAGAACACUUACACUUUC
url: http://rnacentral.org/api/v1/rna/URS000015EEC8.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000015EEC8/xrefs.yaml
